Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 509711

Summary: Yum output is useless on non french locale
Product: [Fedora] Fedora Reporter: Nicolas Mailhot <nicolas.mailhot>
Component: pythonAssignee: James Antill <james.antill>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: ffesti, ivazqueznet, james.antill, jonathansteffan, maxamillion, pmatilai, tcpip4000, tla
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-15 11:25:43 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 473302    

Description Nicolas Mailhot 2009-07-05 08:59:08 EDT
Description of problem:

# yum install thunderbird
Configuration du processus d'installation
--> Lancement de la transaction de test
Est-ce correct [o/N] :

=> asks user to ok without showing what exactly he's approving

yum-3.2.23-9.fc12.noarch
Comment 1 James Antill 2009-07-07 11:38:38 EDT
This is the same python bug that was fixed in F-11. Moving to 2.6.2 should fix it.
Comment 2 Juan P. Daza P. 2009-12-03 20:30:16 EST
Hi Nicolas, thank you for the bug report. This particular bug was fixed and a update package was published for download for this Fedora release. 

You can obtain the updated package by typing 'yum update python, yum' or using the graphical updater, Software Update. Please feel free to report any further bugs you find, or make further reports if this bug is not fixed after you install the update.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Bug Zapper 2010-03-15 08:41:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping